@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Microsoft YaHei",Helvetica,"PingFang SC","Noto Sans SC",sans-serif;
    /* font-family: Alibaba-PuHuiTi-Bold,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji; */
    font-size: 1rem;
    font-weight: 300;
    letter-spacing: .1rem;
    -webkit-font-feature-settings: "tnum","tnum";
    -moz-font-feature-settings: "tnum","tnum";
    font-feature-settings: "tnum","tnum";
 }

 
 body{
    background-color: #fff;
 }

img{
    width: 100%;
}

ul{
    list-style: none;
}

a{
    text-decoration:none;
    color:#fff;
    font-size: 1rem;
}

p{
    color:var(--text-color-black);
    font-size: 1rem;
}

h4{
    font-weight: 600;
    margin-top: 2rem;
}

a:hover{
    color: var(--primary-color);
    transition: 0.3s;
}

:root{
    --primary-color:#e88012;
    --secondary-color:#e3e3e3;
    --text-color-lightest:#e7e9ec;
    --text-color-darker:#808080;
    --text-color-dark:#333333;
    --text-color-black:#000000;
    --text-color-gray:#a1a1a1;
    --text-color-dark-gray:#727272;
    --text-color-light-gray:#c6c6c6;
    --backdrop-color:rgba(40, 40, 40, 0.59);
    --backbg-color:rgba(37, 37, 37, 0.8);
    --backbg2-color:rgba(29, 29, 29, 0.9);
    overflow-x: hidden;

  
}

/* 内容区域 */
/* 通用样式 */
.gongan{
    display: flex;
    justify-content: center;
}

.gongan img{
    width: 20px;
    height: 20px;
    margin-right: 4px;
    margin-top: 4px;
}

.title{
    font-size: 2.5rem;
    font-weight: 600;
    color: var(--primary-color);
}

.Tline{
    margin-top: 68px;
    width: 80px;
    height: 1px;
    border-bottom:3px solid #808080;
}


.intro{
    font-size: 1.2rem;
    color: var(--text-color-gray);
}


/* 导航栏 */

header{
    position:fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0);
   
}

main .section{
    position: relative;
    height: calc(100vh - 4rem);
    width: 100%;
    overflow: hidden;
}
/* background-image: url(/images/banner_yj.jpg) no-repeat top center / cover; */
    


/* .overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 100%;
    left: 100%;
    background-color: rgba(89, 56, 238, 0);
} */

/* rgba(37, 37, 37, 0.85) */

.container{
    z-index: 999;
    max-width: 1200px;
    padding: 0 2rem;
    height: 4rem;
    margin: 0 auto;
    display: flex;
    position: relative;
    
}

.logo-container{
    flex: 1;
    display: flex;
    align-items: center;
 
}

.logo{
    text-transform: uppercase;
    line-height: 2rem;
    width: 150px;
    height: 42px;
}


.nav-btn{
    flex: 3;
    display: flex;
    
}

.nav-links{
    flex: 3;
 
}

.logo span{
    font-weight: 300;
}


.nav-links > ul{
    display: flex;
    justify-content: flex-end;
    align-items: center;

}



.nav-link{
    position: relative;
}


.nav-link > a{
    position: relative;
    line-height: 4rem;
    color: #fff;
    padding: 0 1.5rem;
    letter-spacing: 1px;
    font-size: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: .5s;
}

.fas {
    position: absolute;
    width: 4rem;
    height: 2.2rem;
    margin: auto;
    left: 11px;
    line-height: 2.2rem;
    font-size: 32px;
    cursor: pointer;
    color: #fff;
    text-align: center;
    transition: color .5s;
    
}

.fas::before {
    content: "";
    position: absolute;
    right: 0;
    left: 11px;
    bottom: 0;
    width: 0;
    height: 2px;
    background: #fff;
    transition: all .5s;
    
}

.fas:hover::before {
    left: 11px;
    width: 4rem;
    
}


.nav-link > a >i{
    margin-left: .2rem;
}

.nav-link:hover > a{
    transform: scale(1.1);
}

.dropdown ul{
    position: relative;
}

.dropdown{
    position: absolute;
    top: 100%;
    left: 0;
    width: 10rem;
    transform: translateY(10px);
    opacity: 0;
    pointer-events: none;
    transition: .5s;
    
}

.dropdown-link > a{
    display: flex;
    background-color: var(--backdrop-color);
    color: #fff;
    padding: .5rem 1rem;
    font-size: 1rem;
    justify-content: space-between;
    align-items: center;
    transition: .3s;
    
}


.dropdown-link:hover > a{
    background-color: var(--primary-color);
    color: #fff ;
}

.dropdown-link > i {
    transform: rotate(-90deg);
}

.arrow{
    position: absolute;
    width: 11px;
    height: 11px;
    top: -5.5px;
    left: 32px;
    background-color: var(--backdrop-color);
    transform: rotate(45deg);
    cursor: pointer;
    transition: .3s;
    z-index: -1;
}

.dropdown-link:first-child:hover ~ .arrow{
    background-color: var(--primary-color);
}


.nav-link:hover > .dropdown,
.dropdown-link:hover > .dropdown{
    transform: translate(0,0);
    opacity: 1;
    pointer-events: auto;
}


.hamburger-menu-container{
    flex: 1;
    display: none;
    align-items: center;
    justify-content: flex-end;
    
}

.hamburger-menu{
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
   
}

.hamburger-menu div{
    width: 1.6rem;
    height: 3px;
    border-radius: 3px;
    background-color: #fff;
    position: relative;
    z-index: 1001;
    transition: .5s;
}

.hamburger-menu div:before,
.hamburger-menu div:after{
    content: "";
    position: absolute;
    width: inherit;
    height: inherit;
    background-color: #fff;
    border-radius: 3px;
    transition: .5s;
}

.hamburger-menu div:before{
    transform: translateY(-7px);
}

.hamburger-menu div:after{
    transform: translateY(7px);
}

#check{
    position: absolute;
    top: 50%;
    right: 2rem;
    transform: translateY(-50%);
    width: 2.5rem;
    height: 2.5rem;
    z-index: 90000;
    cursor: pointer;
    opacity: 0;
  
}


#check:checked ~ .hamburger-menu-container .hamburger-menu div{
    background-color: transparent;
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div:before{
    transform: translateY(0) rotate(-45deg);
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div:after{
    transform: translateY(0) rotate(45deg);
}

@keyframes animation{
    from{
        opacity: 0;
        transform: translateY(15px);
    }
    to{
        opacity: 1;
        transform: translateY(0px);
    }
}


 /* 底部信息 */
 footer{
    /* margin-top: 2rem; */
    background-color: var(--backbg-color);
}

footer p{
    color: #fff;
    font-size: 1rem;
    letter-spacing: .1rem;
    line-height: 2rem;
}

footer a{
    font-size: 1rem;
    letter-spacing: .1rem;
    line-height: 2rem;
}

.cuti a{
    font-weight: 600;
}

.foo-T{
    display: grid;
    grid-template-columns: 400px 800px;
    justify-content: center;
    margin-bottom: 2rem;
}

.contact-us{
    padding: 2rem;
    text-align: left;
    color: #fff;
 
}

.contact-us h2{
    font-size: 2rem;
    margin-bottom: 2rem;
    font-weight: 600;
}

.footer-menus{
    padding: 2rem;
    display: grid;
    grid-template-columns:repeat(5,1fr);
    justify-items: center;
    text-align: center;
}





.footer-bottom{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: rgb(43, 43, 43);
    color: #fff;
    height: 5rem;
   
}

.erweima img{
    margin-top: 0.2rem;
    width: 5rem;
    
}

.scrollToTop {
    display: none;
}

.scrollToTop a{
    width: 32px;
    height: 32px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
   
    color: white;
    text-decoration: none;
    position: fixed;
    bottom: 60px;
    right: 30px;
}

.scrollToTop img{
    width: 2rem;
    height: 2rem;
}


/* 长图 */
.detector {
    display: flex;
    flex-direction: column;
    width: 100vw;
    object-fit: cover;
    margin: 0 auto;
}

.detector-image1 {
    width: 100%;
    position: relative;
 
}

.detector-image2 {
    width: 100%;
    position: relative;

}


.mo{
    display: none;
}

.pc{

display: block;
}

.detector-image1 img {
    width: 100%;
}

.detector-image2 img {
    width: 100%;
}



.detector-image1 .boxh1{
    position: absolute;
    top: 18vw;
    right: 13vw;
    width: 500px;
    height: 200px;
   
}

.detector-image1 h1{
    text-align: left;
    color: #ffffff;
    font-size: 3.5rem;
    font-weight: bold;
}

.detector-image2 h2{
    position: absolute;
    text-align: left;
    color: #e88012;
    font-size: 1.6rem;
    width: 70%;
    top: 7vw;
    left: 15vw;
    font-weight: bold;
    z-index: 2;
 
}

.detector-image2 h3 {
    position: absolute;
    text-align: left;
    color: #e88012;
    font-size: 1.2rem;
    width: 100%;
    left: 15vw;
    bottom: 12vw;
    font-weight: lighter;
    z-index: 2;
 
}

.detector-image1 p {
    position: absolute;
    text-align: center;
    color: #e88012;
    font-size: 2rem;
    width: 100%;
    top: 0;
    font-weight: bold;
}

.detector-image2 p {
    position: absolute;
    text-align: center;
    color: #e88012;
    font-size: 2.5rem;
    width: 100%;
    top: 2rem;
    font-weight: bold;
}


  


@media (max-width:1200px) {

        /* 导航栏 */
        .hamburger-menu-container{
            display: flex;
        }
        
        #check{
            display: block;
        }
    
        .nav-btn{
            position: fixed;
            height: calc(100vh - 4rem);
            top: 4rem;
            left: 0;
            width: 100%;
            background-color: var(--backdrop-color);
            flex-direction: column;
            align-items: center;
            justify-content: space-between;
            overflow-x: hidden;
            overflow-y: auto;
            transform: translateX(100%);
            transition: .65s;
        
        }
    
        #check:checked ~ .nav-btn{
            transform: translateX(0);
        }
    
        #check:checked ~ .nav-btn .nav-link,
        #check:checked ~ .nav-btn .log-sign{
            animation: animation .5s ease forwards var(--i);
        }
    
        .nav-links{
            flex: inherit;
            width: 100%;
        }
    
        .nav-links > ul{
            flex-direction: column;
        }
    
        .nav-link{
            width: 100%;
            opacity: 0;
            transform: translateY(15px);
        }
    
        .nav-link > a{
            line-height: 1;
            padding: 1.6rem 2rem;
            color: #fff;
        }
    
        .nav-link:hover > a{
            transform: scale(1);
            background-color: var(--backdrop-color);
            color: #fff;
            font-weight: 500;
        }
    
        .dropdown, .dropdown.second{
            position: inherit;
            top: inherit;
            left: inherit;
            transform: 1;
            opacity: 1;
            pointer-events: auto;
            width: 100%;
            padding: 0;
            background-color: rgba(255, 255, 255, 0.95);
            display: none;
           
        }
    
        .nav-link:hover > .dropdown,
        .dropdown-link:hover > .dropdown{
            display: block;    
        }
    
        .nav-link:hover > a > i,
        .dropdown-link:hover > a > i{
            transform: rotate(360deg);
        }
        
        .dropdown-link > a{
            background-color: var(--backbg2-color);
            color: #fff;
            padding: 1.2rem 2rem;
            line-height: 1;
        }
    
        .dropdown.second .dropdown-link > a{
            padding: 1.2rem 2rem 1.2rem 3rem;
        }
    
        .dropdown.second .dropdown.second .dropdown-link > a{
            padding: 1.2rem 2rem 1.2rem 4rem;
        }
    
        .dropdown-link:not(:nth-last-child(2)){
            border-bottom: none;
        }
    
        .arrow{
            z-index: 1;
            background-color: var(--primary-color);
            left: 10%;
            transform: scale(1.1) rotate(45deg);
            transition: 0.5s;
        }
    
        .nav-link:hover .arrow{
            background-color: var(--primary-color);
        }
    
        .dropdow .dropdow .arrow{
            display: none;
        }
    
        .dropdown-link:hover > a{
            background-color: var(--primary-color);
            
        }
    
        .dropdown-link:first-child:hover ~ .arrow{
            background-color: var(--primary-color);
        }
    
        .nav-link > a > i{
            font-size: 1rem;
            transform: rotate(-90deg);
            transform: .7s;
        }
    
        .dropdown i{
            font-size: 1rem;
            transform: .7s;
        }
    
        .log-sign{
            flex: inherit;
            width: 100%;
            padding: 1.5rem 1.9rem;
            justify-content: flex-start;
            opacity: 0;
            transform: translateY(15px);
        }

         /* 底部信息 */
  .foo-T{
    grid-template-columns: 1fr;
    
    }

    .contact-us{
    padding: 2rem 2rem 0 1rem;
    text-align: center;

    }


    .footer-menus{
    display: none;
    
    }


    .footer-bottom{
    padding: 2rem 5rem 2rem 5rem;
   
    }

    .mo{
       
        display: block;
    }
    
    .pc{
        display: none;
    }
    
    .detector {
        width: 100%;
      
    }

    .detector-image1 {
        width: 100%;
        position: relative;
    }

    .detector-image1 .boxh1{
        position: absolute;
        top: unset;
        right: unset;
        width: 100%;
        z-index: 2;
        bottom: 15vw;
    }


    .detector-image1 h1 {
        width: 100%;
        text-align: center;
        font-size: 4rem;
      
    }

    
    .detector-image2 h2 {
        text-align: center;
        font-size: 2.5rem;
        top: 1rem;
            
    }

    .detector-image2 h2 {
        text-align: center;
        font-size: 3rem;
        top: 3rem;
        color: #e88012;
        width: 100%;
        left: unset;
        font-weight: bold;
        z-index: 2;

    }

    
    .detector-image2 h3 {
        text-align: center;
        color: #e88012;
        font-size: 2.5rem;
        width: 100%;
        left: unset;
        bottom: 8vw;
        font-weight: 400;
        z-index: 2;
     
    }
    
    .detector-image1 p {
        color: #e88012;
        font-size: 4rem;
        width: 100%;
        top: 0;
        font-weight: bold;
    }
    
    .detector-image2 p {
        color: #e88012;
        font-size: 4rem;
        width: 100%;
        top: 2rem;
        font-weight: bold;
    }
    
}

@media (max-width:768px) {

    .detector-image1 p {
        font-size: 3.5rem;
        top: 0;
    }
    
    .detector-image2 p {
        font-size: 3.5rem;
        top: 2rem;

    }

  /* 底部信息 */

  footer p{
    color: #fff;
    font-size: 1rem;
    letter-spacing: .05rem;
    line-height: 2rem;
}

  .foo-T{
    grid-template-columns: 1fr;
    
}

.contact-us{
    padding: 2rem 2rem 0 1rem;
    text-align: center;

}


.footer-menus{
    display: none;
    
}


.footer-bottom{
    padding: 2rem 5rem 2rem 5rem;
   
}


}



@media (max-width:576px) {
    .detector-image1 .boxh1{
        bottom: 1vw;
        height: 40vw;
    }


    .detector-image1 h1 {
        width: 100%;
        text-align: center;
        font-size: 2.5rem;
            
    }


    .detector-image2 h2 {
        text-align: center;
        margin: 0 auto;
        font-size: 1.5rem;
        top: 1rem;
        color: #e88012;

    }

    
    .detector-image2 h3 {
        font-size: 1.3rem;
        bottom: 8vw;
    }
    
    .detector-image1 p {
        font-size: 1.8rem;
        top: 0;
    }
    
    .detector-image2 p {
        font-size: 1.8rem;
        top: 2rem;

    }


    
    
  /* 底部信息 */

  .contact-us h2 {
    font-size: 1.5rem;
   
}

footer p {
    font-size: 1rem;
  
}

.foo-T{
    grid-template-columns: 1fr;
    
}

.contact-us{
    padding: 2rem;
    text-align: center;

}


.footer-menus{
    display: none;
}

.footer-youqing{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    justify-content: center;
    height: 10rem;
  
}

.footer-youqing a{
    margin-left: .2rem ;
    font-size: 1rem;
}

.footer-bottom{
    padding: 1rem;
    height: 8rem;
}

.footer-bottom p{
    font-size: 1rem;
}
    
    
    
}




@media (max-width:300px) {
    .detector-image1 .boxh1{
        bottom: 1vw;
        height: 40vw;
    }


    .detector-image1 h1 {
        width: 100%;
        text-align: center;
        font-size: 2rem;
            
    }


    .detector-image2 h2 {
        text-align: center;
        margin: 0 auto;
        font-size: 1rem;
        top: 1rem;
        color: #e88012;

    }

    
    .detector-image2 h3 {
        font-size: .9rem;
        bottom: 8vw;
    }
    
    .detector-image1 p {
        font-size: 1.3rem;
        top: 0;
    }
    
    .detector-image2 p {
        font-size: 1.3rem;
        top: 2rem;

    }


    
    
  /* 底部信息 */

  .contact-us h2 {
    font-size: 1.3rem;
   
}

footer p {
    font-size: 1rem;
  
}

.foo-T{
    grid-template-columns: 1fr;
    
}

.contact-us{
    padding: 1rem;
    text-align: center;

}


.footer-menus{
    display: none;
}

.footer-youqing{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    justify-content: center;
    height: 10rem;
  
}

.footer-youqing a{
    margin-left: .2rem ;
    font-size: 1rem;
}

.footer-bottom{
    padding: .8rem;
    height: 8rem;
}

.footer-bottom p{
    font-size: .8rem;
}
    
    
    
}